/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable auto curving of the balloon tail"; ObjectID = "41"; */
"Enable/disable auto curving of the balloon tail" = "Activer/Désactiver la courbure automatique de la queue de bulle";

/* Class = "NSTextField"; ibShadowedToolTip = "Amount of curvature/indentation in the selected frame style (where applicable)"; ObjectID = "142"; */
"Amount of curvature/indentation in the selected frame style (where applicable)" = "Quantité de courbure/retrait du style de cadre sélectionné (le cas échéant)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Zone";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Balloon type menu"; ObjectID = "289"; */
"Balloon type menu" = "Menu de types de bulle";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "390"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "292"; */
"Speech" = "Parole";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "293"; */
"Thought" = "Pensée";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "294"; */
"Exclamation" = "Exclamation";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tail type menu"; ObjectID = "388"; */
"Tail type menu" = "Menu des types de queues";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "298"; */
"Jagged" = "Dentelée";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "299"; */
"Straight" = "Droite";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "300"; */
"Curved" = "Courbe";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "307"; */
"Exclamation 2" = "Exclamation 2";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "308"; */
"Whisper" = "Chuchotement";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "309"; */
"Rough" = "Irrégulière";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "310"; */
"Rough 2" = "Irrégulière 2";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "311"; */
"Robot" = "Robot";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "312"; */
"Square" = "Carrée";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "313"; */
"Buzz" = "Murmure";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "314"; */
"Space" = "Spatiale";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "315"; */
"TV" = "TV";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Frame style of panel or caption"; ObjectID = "318"; */
"Frame style of panel or caption" = "Style de cadre de la case ou du cartouche";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "324"; */
"Scroll" = "Déroulée";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "325"; */
"Twisted" = "Tordue";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "326"; */
"Skewed" = "Inclinée";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "327"; */
"Inset Square" = "Échancrure carrée";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "328"; */
"Inset Rounded" = "Échancrure arrondie";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "329"; */
"Beveled" = "En biseau";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "330"; */
"Rounded" = "Arrondie";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "331"; */
"Oval" = "Ovale";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "332"; */
"Rectangle" = "Rectangle";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "368"; */
"Auto-curve" = "Courbe automatique";

/* Class = "NSTextFieldCell"; title = "Balloon"; ObjectID = "369"; */
"Balloon" = "Bulle";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "372"; */
"Factor" = "Facteur";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "373"; */
"Kind:" = "Type :";

/* Class = "NSTextFieldCell"; title = "Tail:"; ObjectID = "374"; */
"Tail:" = "Queue :";

/* Class = "NSTextFieldCell"; title = "Caption or Panel"; ObjectID = "375"; */
"Caption or Panel" = "Cartouche ou case";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "391"; */
"Medium" = "Moyen";

/* Class = "NSMenuItem"; title = "Thin"; ObjectID = "392"; */
"Thin" = "Fin";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "393"; */
"Auto" = "Automatique";

/* Class = "NSMenuItem"; title = "Thick"; ObjectID = "397"; */
"Thick" = "Épais";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "400"; */
"Width:" = "Largeur :";

/* Class = "NSTextFieldCell"; title = "Variety:"; ObjectID = "402"; */
"Variety:" = "Variété :";